Skip to content

Handle Identity Admin Event Ingress

POST
/v1/events/identity/admin
curl --request POST \
--url https://example.com/v1/events/identity/admin \
--header 'X-Identity-Event: ' \
--header 'X-Identity-Event-Id: ' \
--header 'X-Identity-Provider: ' \
--header 'X-Identity-Source: '
X-Identity-Event
X-Identity-Event
string
""
X-Identity-Event-Id
X-Identity-Event-Id
string
""
X-Identity-Provider
X-Identity-Provider
string
""
X-Identity-Source
X-Identity-Source
string
""

Successful Response

Media typeapplication/json
IdentityAdminEventOut
object
status
required
Status
string
event
required
Event
string
job_id
Any of:
string
reason
Any of:
string
event_id
required
Event Id
string
Examplegenerated
{
"status": "example",
"event": "example",
"job_id": "example",
"reason": "example",
"event_id": "example"
}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example",
"input": "example",
"ctx": {}
}
]
}